Jump to content
Sign in to follow this  
martin91095

LSPDFR version compability failuire for mods

Recommended Posts

Hey,

 

I installed the Police Smart Radio + Arrested Manager + Traffic Policer but the game is crashing after 10-20 min into gaming....

 

At the start, while i go on Duty, i get the message, "Arrested Manager and Traffic Policer are made for 0.4.2".. 

 

Is there any chance of getting an older LSPDFR Version like 0.4.2 ? or is there a fix for the curren 0.4.6 version that i can use those mods ?

 

 

Edited by martin91095

Share this post


Link to post
Share on other sites

No, Albo probably won't be updating his plugins. They still work on 0.46, but are slowly being replaced by other plugins.

I currently only use TrafficPolicer and The PoliceSmartRadio, since those still work fine for me, even with most of the stuff disabled.
 


You need help but aren't sure what you need to do / where you can get help? 

Official Rage Discord offers instant peer to peer help for all kinds of GTA V issues, Rage issues & LSPDFR / Plugins issues. 

 

Come in, state your issue and leave playing one hell of an amazing game.

Share this post


Link to post
Share on other sites

 

31 minutes ago, A Stranger said:

No, Albo probably won't be updating his plugins. They still work on 0.46, but are slowly being replaced by other plugins.

I currently only use TrafficPolicer and The PoliceSmartRadio, since those still work fine for me, even with most of the stuff disabled.
 

okay but without the Arrest Manager im not able to call a Tow Truck or a Coroner etc... 

Thats sad,

 

but thank you for your fast reply ! 

Edited by martin91095

Share this post


Link to post
Share on other sites
33 minutes ago, JimmyKarlsson said:

 

I have done it, and after  i called an ambulance and a tow truck the"LSPD First Response.dll" crashed ... 

LSPDFR Version: 0.4.6
Traffic Policer Version: 6.16.0.0

Police SmartRadio: 1.2.0.0
and Stop the ped as you said downloaded and installed.. 

Do you have any idea what the problem could be?

Share this post


Link to post
Share on other sites
38 minutes ago, martin91095 said:

 

I have done it, and after  i called an ambulance and a tow truck the"LSPD First Response.dll" crashed ... 

LSPDFR Version: 0.4.6
Traffic Policer Version: 6.16.0.0

Police SmartRadio: 1.2.0.0
and Stop the ped as you said downloaded and installed.. 

Do you have any idea what the problem could be?



Send your RagePluginHook.log inside your gta v directory.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...